# Uses of Class
org.eclipse.emf.cdo.view.CDOPrefetcherManager.Prefetcher

Packages that use CDOPrefetcherManager.Prefetcher
Package
Description
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOPrefetcherManager.Prefetcher in org.eclipse.emf.cdo.view

Methods in org.eclipse.emf.cdo.view that return CDOPrefetcherManager.Prefetcher
Modifier and Type
Method
Description
`protected CDOPrefetcherManager.Prefetcher`
CDOPrefetcherManager.`createPrefetcher(CDOView view)`
`final CDOPrefetcherManager.Prefetcher`
CDOPrefetcherManager.`getPrefetcher(CDOView view)`
`final CDOPrefetcherManager.Prefetcher[]`
CDOPrefetcherManager.`getPrefetchers()`